// -*- mode: c++; c-basic-offset: 4; -*-

#include "MyApplication.h"

    int MyApplication::exec() {
        sys::SysStatus::instance().setSystemBusy(false); 
        widget_ = new MyWidget;
	widget_->showFullScreen();
	widget_->update();
        widget_->show();
        return 0;
    }

ONYX_APP_CLASS(MyApplication)
